{
  "title":"team3proposal.pdf",
  "description": "This file contains the project proposal for MIT Portal.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/2efdb065b7cf35477d90ec04a87c4fbf_team3proposal.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
